<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Re-order the words to make sentences. </b>]]></rubric>
<audio></audio>
<sentences>
<sentence><![CDATA[[Dian][was][happy][Alan][had][agreed][to][come]]]></sentence>
<sentence><![CDATA[[Her][Halloween][masks][were][not][working][any][more]]]></sentence>
<sentence><![CDATA[[He][knew][he][must][not][lie][to][her]]]></sentence>
<sentence><![CDATA[[She][wanted][him][to][stay][at][Karisoke][forever]]]></sentence>
<sentence><![CDATA[[The][problems][with][the][poachers][only][got][worse]]]></sentence>
<sentence><![CDATA[[Dian][understood][the][gorillas][better][than][any][person]]]></sentence>

</sentences>
</exercise>